#banner_2022 				{margin-top:30px;margin-bottom:30px;}
#banner_2022 .bgimage 		{background-repeat:no-repeat;background-position: center center;height: 370px;padding-left: 30px;padding-right: 30px;display: flex;justify-content: center;align-items: center;align-self: center;}
#banner_2022 .spanstyletext {color:#fff;font-weight: bold;font-size: 30px;line-height: 120%;}
#banner_2022 .jcenter 		{justify-content: center;align-items: center;align-self: center;display: flex;}
#banner_2022 .margin-top-30 {margin-top:30px;}
#banner_2022 .margin-top-60 {margin-top:60px;}
#banner_2022 .btn_file 		{background: #F7F5F2;color:#8C7F5E;font-size: 18px;text-align: center;/*padding: 9px 64px;*/width: 260px;max-width: 100%;word-wrap: break-word;padding: 0px;height: 45px;line-height: 45px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#banner_2022 .jend 			{justify-content: end;display: flex;}
#banner_2022 .jstart 		{justify-content: start;display: flex;}
#banner_2022 .styleicon 	{margin-right:20px;}
#banner_2022 .sizelessletters {font-size:20px;margin-bottom:0px;}